/*
Theme Name: Divi child
Version: 1.0
Description: Thème enfant pour Divi
Author: Sodenada
Template: Divi
*/
/* BOUTONS */
/*.et_button_icon_visible.et_button_left .et_pb_button, .et_button_left .et_pb_button:hover, .et_button_left .et_pb_module .et_pb_button:hover {
    padding-right: 1.3em !important;
    padding-left: 2.9em !important;
}*/
@import url('https://fonts.googleapis.com/css?family=Just+Another+Hand');
.et_button_icon_visible.et_button_left .et_pb_button:after {
    left: 1em;
}
/* HEADER */
body.et_fixed_nav.et_secondary_nav_enabled #main-header, body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 0 !important;
}
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
    top: 30px !important;
}

.logo_container {
    z-index: 999;
    width: auto !important;
}
.logo_container a {
    display: inline-block;
}
.logo_container a {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 1rem 1.5rem;
    border-radius: 0 0 3rem 3rem;
    box-shadow: rgba(0, 0, 0, 0.27) 0 0 20px 5px;
    max-width: 100%;
}
header#main-header {
    z-index: 10 !important;
}
.container.et_menu_container {
    z-index: 98;
}
div#et-main-area {
    position: relative;
}

#et-main-area:before, .et_pb_section:not(:first-child):before {
    content: '';
    background-image: url(img/corde.png);
    background-repeat-y: no-repeat;
    background-repeat: repeat-x;
    background-position: top;
    background-size: cover;
    position: absolute;
    z-index: 9;
    top: 0;
    width: 100%;
    height: 9px;
    box-shadow: rgba(0, 0, 0, 0.27) 0 1px 7px 3px;
}
#et-main-area:before {
    z-index: 10;
}
li.fanion {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 68px;
    min-width: 75px;
    margin-right: 0 !important;
    position: relative;
}
li.fanion.map {
    background-image: url('img/map.png');
}
li.fanion.bottle {
    background-image: url('img/bottle.png');
}
li.fanion.facebook {
    background-image: url('img/facebook.png');
    min-width: 125px;
}
li.fanion a {
    color: transparent !important;
    height: 100%;
    position: absolute;
    width: 100%;
}
div#et-top-navigation {
    width: 100%;
    position: relative;
}
#top-menu-nav {
    position: relative;
    float: right !important;
}
.menu-icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -30px;
    max-width: 80px;
}
.menu-icon img {
    cursor: pointer;
}
.menu-icon img.icon-visible, .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    -moz-transition: all .5s cubic-bezier(0.4, 0, 1, 1);
    -webkit-transition: all .5s cubic-bezier(0.4, 0, 1, 1);
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}
.menu-icon.rotate img.icon-visible, .mobile_nav.opened .mobile_menu_bar_toggle {
    -moz-transform:rotate(225deg);
    -webkit-transform:rotate(225deg);
    transform:rotate(225deg);
}

.menu-icon img.icon-hidden {
    -moz-transition: opacity .4s .5s ease-in;
    -webkit-transition: opacity .4s .5s ease-in;
    transition: opacity .4s .5s ease-in;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
}
.menu-icon.rotate img.icon-hidden {
    opacity: 1;
}
ul#top-menu {
    background-color: #e74011;
    border-radius: 5rem;
    margin-right: 15px;
    box-shadow: rgba(0, 0, 0, 0.27) 0 0 15px 2px;
}
.header-classic ul#top-menu {
    display: none;
}
#top-menu a {
    font-weight: 500 !important;
}
#top-menu > li > a {
    padding: .6rem 1rem !important;
    background-color: transparent;
}
#top-menu li {
    padding: .2rem 0;
    float: left;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#top-menu-nav > ul > li.et-show-dropdown, #top-menu-nav > ul > li:hover {
    background-color: #333761;
}
#top-menu > li:first-child, #top-menu > li:first-child > a {
    border-radius: 5rem 0 0 5rem;
}
#top-menu > li:first-child > a {
    padding-left: 2rem !important;
}
#top-menu > li:last-child, #top-menu > li:last-child > a {
    border-radius: 0 5rem 5rem 0;
}
#top-menu > li:last-child > a {
    padding-right: 3rem !important;
}
#top-menu > li:not(:last-child) > a {
    border-right: 2px dashed #f18c70;
    padding-right: 1rem;
}
#top-menu > li.menu-item-has-children > a {
    padding-right: 2rem !important;
}
#top-menu-nav > ul > li > a:hover, #top-menu-nav > ul > li.et-show-dropdown > a {
    opacity: 1;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    line-height: 2.4;
    padding-right: .7rem;
}
#top-menu li ul {
    padding: 1rem 0;
    margin-top: 7px;
    right: 0;
    width: 200px;
}
#top-menu li li {
    padding: 0;
    text-align: right;
    float: right;
}
#top-menu li li a {
    padding: .1rem 1rem;
    text-transform: inherit;
}
#top-menu li li a:after {
    content: '<';
    padding-left: .5rem;
}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0;
}
#et_mobile_nav_menu .mobile_menu_bar:before {
    content: url('img/logo-menu.png');
}
#main-header #mobile_menu {
    top: 180px;
    background-color: #e74011;
    text-transform: uppercase;
    padding: .8rem;
}

#main-header #mobile_menu li li {
    padding-left: 0;
}
#main-header #mobile_menu li a {
    padding: .6rem .8rem;
}
#main-header #mobile_menu > li > ul > li > a:before {
    content: '>';
    padding-right: .3rem;
}
#main-header #mobile_menu li a:hover, .nav ul li a:hover {
    opacity: 1;
    background-color: #333761;
}

/* MENU HELP */
.menu-control {
    position: absolute;
    right: -4rem;
    text-align: left;
    top: 1rem;
    transition: all .5s ease;
    z-index: -1;
}
.menu-control.help-hidden {
    opacity: 0;
}
span.menu-help {
    display: block;
    max-width: 165px;
    font-family: 'Just Another Hand',handwriting;
    font-size: 1.5rem;
    font-weight: 300;
    padding-left: 15px;
    margin-top: -15px;
    color: #262151;
}
/* MENU HELP */

/* ARCHIVES */
body:not(.et_pb_pagebuilder_layout) #main-content {
    background-image: url(img/fond-blog1.jpg);
    background-size: 100% auto;
    background-position: center top;
    background-repeat: repeat-y;
}
.container-title.page-bg-image {
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 3.5rem 0;
    background-position: center center;
    position: relative;
}
.container-title.page-bg-image:after {
    content: '';
    background-image: url(corde.png);
    background-repeat-y: no-repeat;
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: cover;
    position: absolute;
    z-index: 99;
    bottom: 0;
    width: 100%;
    height: 9px;
    box-shadow: rgba(0, 0, 0, 0.27) 0 1px 7px 3px;
}
.et_right_sidebar #left-area {
    width: 100%;
    padding-right: 0;
}
#main-content .container:before {
    content: none;
}
.et_pb_post {
    background-color: rgba(255, 255, 255, .65);
    display: inline-block;
    width: 100%;
}
.posts-no-bg .et_pb_post {
    background-color: transparent;
}
.et_pb_post h2.entry-title {
    padding-top: 3.5rem;
    font-size: 35px;
}
.et_pb_post .entry-featured-image-url {
    max-height: 350px;
    overflow: hidden;
}
.et_pb_post:nth-child(1n+0) h2.entry-title {
    color: #007cb1;
}
.et_pb_post:nth-child(2n+0) h2.entry-title {
    color: #00b472;
}
.et_pb_post:nth-child(3n+0) h2.entry-title {
    color: #ed3131;
}
.et_pb_post:nth-child(1n+0) .more-link {
    background-color: #007cb1;
}
.et_pb_post:nth-child(2n+0) .more-link {
    background-color: #00b472;
}
.et_pb_post:nth-child(3n+0) .more-link {
    background-color: #ed3131;
}
.et_pb_posts a.more-link, .et_pb_post a.more-link {
    clear: none;
    float: right;
    margin: 3rem 0 1rem 0;
    display: inline-block;
    
    border-radius: 23px;
    padding: .3em 1.2em .5em 1.2em;
    background-color: #ed3131;
    line-height: 2em!important;
    position: relative;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    font-size: 14px;
}
.et_pb_posts a.more-link, .et_pb_post .post-content a.more-link {
    color: #fff !important;
}
.et_pb_posts a.more-link:hover, .et_pb_post a.more-link:hover {
    opacity: .8;
}
.et_pb_posts a.more-link:before, .et_pb_post a.more-link:before {
    content: url(img/icon-button.png);
    max-width: 25px;
    max-height: 35px;
    display: inline-block;
    vertical-align: bottom;
    padding-right: 1em;
}

/* SINGLE POST */
body.single-post .et_pb_post {
    background-color: transparent;
}
/* MODULES */

/*SECTIONS */
.et_pb_section {
    margin-bottom: -1px;
}
/* COLUMNS */
.six-columns .et_pb_module {width: 16.66%; float: left;}
@media (max-width: 980px){
    .six-columns .et_pb_module {width: 33.3%;}
}
 
@media all and (max-width: 767px) {
    .six-columns .et_pb_module {width: 100%;}
}

/* SLIDER */
.et-pb-controllers {
    bottom: 40px;
}
.et-pb-controllers a {
    background-image: url(img/nav_slider.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    height: 35px;
    background-color: transparent;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.27) 0 0 8px 2px;
    opacity: .4;
    margin-right: 25px;
}
.et-pb-controllers a.et-pb-active-control {
    opacity: 1;
}
/* TABS */
.entry-content table, body.et-pb-preview #main-content .container table {
    margin: 0;
}
.et_pb_module.et_pb_tabs {
    border: 0px !important;
}
ul.et_pb_tabs_controls:after {
    content: none;
}
ul.et_pb_tabs_controls {
    background-color: transparent;
}
.et_pb_tabs_controls li {
    display: inline-block;
    vertical-align: bottom;
    float: none;
    border-radius: 10px 10px 0 0;
    margin-right: .3rem;
}
.et_pb_tabs > ul.et_pb_tabs_controls > li.et_pb_tab_active > a {
    color: #019cde !important;
}
/* WP PAGENAVI */
.wp-pagenavi {
    text-align: center;
    padding: .5rem 0 1rem 0;
    margin-bottom: 0;
    border-top: 0;
    background-color: transparent;
}
.wp-pagenavi > a, .wp-pagenavi span, .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
    font-size: 25px !important;
    font-weight: 500 !important;
    color: #213b7d !important;
    margin: 0;
}
.wp-pagenavi :not(:last-child):after {
    content: '-';
    padding-left: .8rem;
}
.wp-pagenavi span.current:last-child:before {
    content: '-';
    padding-right: .8rem;
}
.wp-pagenavi .previouspostslink:after, .wp-pagenavi :nth-last-child(2):after {
    content: none;
}
/* FOOTER */
#main-footer > .container {
    padding-bottom: 1rem;
}
#main-footer .menu li {
    display: inline-block;
    padding-right: .9rem;
    font-weight: normal;
}
#main-footer .menu li:before {
    content: '>';
    border: none;
    top: 0px !important;
}
#main-footer .menu li:not(:last-child):after {
    content: '|';
    padding-left: .9rem;
}
.et_pb_widget h4.title {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 1.5rem;
}
#footer-bottom {
    padding-bottom: 0;
}
#footer-bottom .logo_container {
    left: 25%;
    bottom: 0;
    height: auto;
}
#footer-bottom .logo_container a {
    background-color: rgb(255, 255, 255);
    border-radius: 1.5rem 1.5rem 0 0;
    max-width: 140px;
    padding: .6rem 1rem;
    box-shadow: rgba(0, 0, 0, 0.27) 0 0 10px 1px;
}
#footer-info {
    float: none;
    margin-left: 42%;
    font-weight: normal;
}

/* NEWSLETTER */
div#open_popup {
    position: absolute;
    right: -29%;
    padding: 0;
    top: 0;
    z-index: 11;
    max-width: 37%;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}
div#open_popup.popup-fixed {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
}
 .et_bloom .et_bloom_form_container div {
    display: inline-block;
 }
.et_fb_preview_container div#open_popup {
    position: relative;
}

div#open_popup.popup-visible {
    right: 0;
}
div#open_popup .et_bloom_form_header {
    box-shadow: rgba(0, 0, 0, 0.27) -3px 4px 16px 2px;
    z-index: 9;
}
.et_bloom .et_bloom_form_container, div#open_popup .et_bloom_form_header, div#open_popup .et_bloom_form_container, div#open_popup .et_bloom_form_header img {
    background-color: transparent !important;
    padding: 0 !important;
}
div#open_popup .et_bloom_optin_2 .et_bloom_form_content {
    background-color: rgba(1, 156, 222, .9) !important;
}
div#open_popup .et_bloom_form_content {
    max-width: 78%;
    float: right;
    box-shadow: rgba(0, 0, 0, 0.27) -3px 4px 16px 2px;
    padding: 0;
}
div#open_popup .et_bloom_form_content .et_bloom_fields, div#open_popup .et_bloom_form_content .et_bloom_success_container {
    padding: 2rem 3rem 0rem 3rem;
}
div#open_popup .et_bloom_form_content p.et_bloom_popup_input {
    width: 100%;
    margin-bottom: .8rem;
}
#open_popup .et_bloom_form_container button.et_bloom_submit_subscription {
    float: right;
    width: auto;
    margin-right: 2rem;
    border-radius: 24px !important;
    padding: .5rem .7rem .2rem .7rem;
    font-size: 16px;
}
#open_popup .et_bloom_form_container button.et_bloom_submit_subscription:before {
    content: url('img/envelop.png');
    vertical-align: middle;
    display: inline-block;
}
div#open_popup .et_bloom_form_content input {
    background-color: transparent;
    border: 2px solid #fff;
    font-size: 18px;
    border-radius: 11px !important;
}
.et_bloom .et_bloom_form_container h2.et_bloom_success_message {
    padding: .5rem 3rem .5rem 3rem;
    margin: 1rem auto;
}
.form-inner {
    padding: 3rem !important;
}
.form-corde {
    position: relative;
}
.form-corde:before {
    box-shadow: rgba(0, 0, 0, 0.27) 0 1px 7px 3px;
    content: '';
    background-image: url(img/corde.png);
    background-repeat-y: no-repeat;
    background-repeat: repeat-x;
    background-position: top;
    background-size: cover;
    position: absolute;
    z-index: 99;
    top: 0;
    width: 100%;
    height: 9px;
}
.et_bloom .et_bloom_form_container div.form-text {
    float: left;
}
.et_bloom .et_bloom_form_container div.form-text p {
    font-size: 1.2rem !important;
    font-family: 'Poppins' !important;
    color: #fff !important;
    line-height: 1.3em !important;
}
.et_bloom .et_bloom_form_container div.form-img {
    display: inline-block;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content .et_bloom_form_footer {
    padding: 5px 0 0 !important;
}
/* FORMS */
.caldera-grid .col-sm-6 {
    padding: 0 20px !important;
}
.caldera-grid label {
    font-size: 22px;
    font-family: 'Luckiest Guy',display;
    color: #2e4479;
    letter-spacing: 1px;
}
.caldera-grid .form-group {
    margin-bottom: 25px !important;
} 
.caldera-grid .form-control {
    border:none !important;
}
.caldera-grid div.light-label label {
    font-family: 'Poppins';
    font-size: 18px;
    letter-spacing: inherit;
}
div.envelop div {
    display: inline-block;
    float: right;
}
.caldera-grid input[type="submit"], .caldera-grid input[type="submit"]:hover {
    background-color: #2e4479 !important;
    font-weight: 600;
    font-size: 18px;
    float: right;
    border-color: #2e4479 !important;
    color: #fff !important;
    padding: .3em .8em .2em 3em;
    border-radius: 20px;
    border-style: solid;
}
.caldera-grid .envelop > div:before {
    content: url('img/envelop.png');
    position: absolute;
    z-index: 2;
    padding: 0.4em .4em .5em .8em;
}
/* MEDIA QUERIES */
@media only screen and (min-width: 981px) and (max-width: 1140px) {
    /*#logo {
        max-width: 70% !important;
    }*/
}
@media only screen and (min-width: 1190px) {
    .et_bloom .et_bloom_form_container div.form-text {
        width: 60%;
    }
    .et_bloom .et_bloom_form_container div.form-img {
        width: 40%;
    }
}
@media only screen and (min-width: 981px) {
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 0 !important;
        margin: 39px 60px 0 0 !important;
        min-height: 40px;
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 0;
    }
    #logo {
        max-width: 100%;
    }
    .et_pb_post .entry-featured-image-url {
        max-width: 45%;
        float: left;
        margin-right: 3.5rem;
        margin-bottom: 0;
    }
    .et_pb_post {
        padding-right: 3.5rem;
    }
}
@media (max-width: 980px) {
    .logo_container {
        max-width: 60%;
    }
    #top-menu {
        display: none !important;
    }
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
    }
    .menu-icon {
        display: none;
    }
    .menu-control {
        right: -2.5rem;
        top: 5rem;
    }
    span.menu-help {
        font-size: 1.3rem;
    }
    img.fleche {
        max-width: 35px;
    }
    li.fanion {
        float: left;
    }
    #footer-bottom .logo_container {
        left: 0;
    }
    #footer-info {
        margin-left: 30% !important;
    }
    .et_pb_post {
        padding: 1.5rem;
    }
    div#open_popup {
        top: 25%;
        max-width: 60%;
        right: -48%;
    }
    .et_bloom .et_bloom_form_container div.form-text p {
        font-size: 1rem !important;
    }
    .et_pb_section.et_pb_section_first .et_pb_text h1 {
        font-size: 3rem;
    }
}
@media ( max-width: 767px ) {
    .et-pb-controllers {
        bottom: 80px !important;
    }
}
@media (max-width: 640px) {
    header.header-big .logo_container > a {
        max-width: 80%;
    }
    .logo_container > a {
        
        border-radius: 0 0 1.5rem 1.5rem;
        padding: 1.6rem 1rem .6rem 1.2rem;
    }
    li.fanion {
        min-height: 57px;
        min-width: 61px;
    }
    #footer-bottom .logo_container {
        display: none;
    }
    #footer-bottom #footer-info {
        margin-left: 0 !important;
    }
    .et_bloom .et_bloom_form_container div.form-text {
        width: 60%;
    }
    .et_bloom .et_bloom_form_container div.form-img {
        width: 40%;
    }
    div#open_popup {
        top: 29%;
        max-width: 100%;
        right: -80%;
    }
}